body {font-size:13px;line-height:18px;}
body.site {border-top: 3px solid #3d8f38;background-color: #f4f6f7;}
.container { max-width: 960px;}
h1, h2, h3, h4, h5, h6, .site-title {font-family: 'Open Sans', sans-serif;}
h1 {font-size: 26px; line-height: 28px;}
h3 {font-size: 18px;line-height: 20px;}
a {color: #3d8f38;}
a:hover {color:#306F2B;}
.btn-primary {background-color:#3d8f38;borer-color:#3d8f38;}
.btn-primary:hover {background-color:#306F2B;borer-color:#306F2B;}

/* HEADER */
.container-header .navbar-brand img {width:100%;}
.header {margin-bottom: 0px;}
.grid-child.container-logo {padding-bottom:0;}
.container-header .grid-child {padding:0;}

/* CONTENT */
.page-header {margin: 2px 0px 10px 0px; padding-bottom: 5px;border-bottom:1px solid #eee;}
.position-2.card {margin-top:20px;border:none;}
.position-2.card .card-body {padding:0;}
.blog-items {margin:0;}
.position-7.card {background:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;}
.position-7.card .card-header {border-bottom:1px solid #eee;background-color:#f5f5f5;}
.mod-list li.active > a {text-decoration:none;}
.mod-list li {padding:0;}
table tr td {padding:10px;}

/* FOOTER */
#ftcopy {text-align:center;margin-top:30px;}
 
